RubyGems Navigation menu

wax_theme 1.0.0

Jekyll gem theme for Minicomp/Wax

Versions:

  1. 1.0.0 - June 05, 2019 (542 KB)
  2. 0.1.0.beta - November 18, 2018 (2.75 MB)
Show all versions (3 total)

Runtime Dependencies (2):

  • jekyll ~> 3.8
  • wax_tasks >= 1.0.1, < 1.1
  • Development Dependencies (3):

  • bundler ~> 2.0
  • html-proofer ~> 3.10
  • rake ~> 12.0
  • Owners:

    Authors:

    • mnyrop

    SHA 256 checksum:

    ec381202ea05f6b123a0a3f81f375f390fb8b71bfb8dbbcc08c0729cc12de019

    Total downloads 1,946

    For this version 1,257

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: